Etiqueta: Actualice

Twitter: Actualice la aplicación de Android para proteger sus tweets, mensajes directos | Noticias y opiniones


Los piratas informáticos podrían colarse en su cuenta de Twitter y ver "información de cuenta no pública", como mensajes directos y tweets protegidos si no actualiza la aplicación de Android.


Logo azul de Twitter en blanco

Twitter insta a todos los usuarios de dispositivos Android a actualizar la aplicación lo antes posible. La violación de seguridad pone en riesgo millones de cuentas, pero las redes sociales vulnerabilidad descubierta y desplegó una solución. Es solo una cuestión de usuarios que realmente escuchan Twitter y siguen las instrucciones.

Twitter sugiere que ningún hacker ha explotado la violación de seguridad. Sin embargo, la red social admite que no puede ser completamente segura y pide a los usuarios de dispositivos Android que actualicen la aplicación de inmediato. Cualquiera que se quede en versiones anteriores de Twitter para Android puede poner datos privados como mensajes directos y tweets protegidos frente a los piratas informáticos.

Otras plataformas, como iOS y macOS, no se ven afectadas por esto. Twitter sugiere que la violación de seguridad se limita a su aplicación de Android.

"Antes del parche, gracias a un proceso complicado que involucra la inserción de código malicioso en áreas restringidas de la aplicación de Twitter, un mal actor podría tener acceso a la información (por ejemplo, mensajes directos, tweets protegidos, información de ubicación) de ", dijo Twitter en su blog de privacidad.

En un correo electrónico enviado el viernes por la tarde, la red social confirmó su descubrimiento y los próximos pasos. Twitter también ha indicado que su Oficina de Protección de Datos puede revisar la seguridad de su cuenta. Simplemente complete el formulario de la Oficina de Protección de Datos y poco después recibirá un informe completo sobre la seguridad de su cuenta de Twitter.

La actualización de la aplicación está disponible en Play Store hoy. Los usuarios solo necesitan descargar e instalar la última versión de Twitter para Android, y luego están listos. Sin embargo, Twitter no aconsejó a ningún usuario que cambiara su contraseña o restableciera la autenticación de dos factores.

El correo electrónico y la publicación del blog de Twitter incluyeron una disculpa. Continuará dirigiendo sus recursos hacia la confidencialidad y la seguridad frente a las amenazas de los piratas informáticos.

¿Usar Chrome? Actualice su navegador de inmediato | Noticias y opiniones


Dos vulnerabilidades de alta gravedad de día cero permiten la piratería del navegador Chrome, pero Google lanzó hoy una actualización de software para abordar las vulnerabilidades de seguridad.


Advertencia del navegador Chrome

Se solicita a los usuarios del navegador web Google Chrome que instalen inmediatamente la última actualización para corregir dos vulnerabilidades de seguridad, una de las cuales ya está funcionando en la naturaleza.

Según lo informado por el sitio web de la Seguridad Cibernética Nacional, las dos vulnerabilidades de alta gravedad se conocen como CVE-2019-13720 y CVE-2019-13721 y se clasifican como vulnerabilidades de "uso después del lanzamiento". Esto significa que permiten que un hacker remoto corrompa los datos en la memoria, y luego se permite la ejecución de código arbitrario. En otras palabras, pueden secuestrar una PC.

Una de las vulnerabilidades se refiere al componente de audio de Chrome, mientras que la otra se refiere a la biblioteca PDFium, utilizada por Chrome para la generación y representación de documentos PDF. Los investigadores de Kaspersky, Anton Ivanov y Alexei Kulayev, ya han detectado que el compromiso de los componentes de audio se utilizó en la naturaleza, de ahí la urgencia de que los usuarios actualicen.

La última versión de Chrome lanzada hoy para corregir vulnerabilidades de seguridad es la versión 78.0.3904.87. Está disponible para Windows, Mac y Linux. La actualización debería aparecer automáticamente, pero si aún no ha aparecido, puede aplicarla manualmente navegando a Ayuda -> Acerca de Google Chrome en el menú del navegador. Una vez instalado, la amenaza se neutraliza y puede continuar usando Chrome normalmente.

Se estima que más de mil millones de personas usan Chrome, lo que muestra lo importante que es salvar rápidamente estas lagunas de seguridad. Por lo menos, demuestra por qué las actualizaciones automáticas son tan importantes para el software conectado a Internet. La última vez que se identificó un exploit de día cero en Chrome, fue en marzo cuando se emitió una advertencia similar con respecto a la actualización inmediata.

Apple: Actualice el iPhone 5 en el acto para evitar este error | Noticias y opiniones


Con el software desactualizado, los usuarios de iPhone 5 deben esperar perder el acceso a servicios importantes como iCloud, la App Store y la navegación web.


Imagen de muestra del iPhone 5 del editor

El iPhone 5 de Apple debe actualizarse ya que un "problema de aplazamiento de tiempo del GPS" parece desconectar todas las unidades a principios de noviembre.

Necesitará iOS 10.3.4 para evitar problemas con el GPS. Puede pensar que esto solo le impedirá usar aplicaciones localizadas como Apple Maps o Google Maps, pero el error se extiende mucho más allá de estas aplicaciones. Si el iPhone 5 ya no está actualizado, no podrá acceder a servicios del sistema como iCloud, App Store y navegación web.

La fecha límite para los propietarios de iPhone 5 es el domingo 3 de noviembre. La conectividad GPS requiere una configuración precisa de la fecha y la hora para comprender su ubicación. Sigue la fecha contando las semanas a medida que avanza y se reinicia cada 20 años. Dado que los dispositivos más antiguos no pueden calcular el restablecimiento, Apple confía en las actualizaciones de software.

Hace varios meses, la compañía con sede en Cupertino confirmó que algunos dispositivos iOS lanzados en 2012 o antes podrían verse afectados. Esto comenzó a afectar a los modelos de iPhone y iPad en abril, y ahora otra ola de unidades podría estar expuesta al mismo error. Además del iPhone 5, el iPad (cuarta generación) podría desconectarse si los propietarios no descargan y no instalan la última actualización de software.

"A partir del 3 de noviembre de 2019, justo antes de la medianoche UTC *, el iPhone 5 requerirá una actualización de iOS para mantener una ubicación GPS precisa y continuar utilizando funciones basadas en una fecha y hora correctas, incluida Apple. Tienda, iCloud, correo electrónico y navegación web ", se lee en la notificación. "Esto se debe al problema de sobrevuelo del GPS que comenzó a afectar los productos de otros fabricantes con GPS el 6 de abril de 2019. Los dispositivos Apple afectados no se verán afectados hasta el 3 de noviembre de 2019, a las medianoche UTC ".

La actualización del software seguirá estando disponible después de la fecha límite de Apple, pero las funciones de copia de seguridad y restauración se limitan a las computadoras en lugar de a la nube.

Entonces, al igual que Apple, recomendamos instalar iOS 10.3.4 en su iPhone 5 lo antes posible y antes del 3 de noviembre. De hecho, alentamos a todos a usar las últimas versiones de software, independientemente de su plataforma. Recibirá funciones adicionales, pero su dispositivo también será más confiable y seguro.

A %d blogueros les gusta esto: